fix warnings related to bundle configuration files

Change-Id: I0f9dc245643a1bcd6fd696edfe1890881cbc6151
Signed-off-by: Florian Thienel <florian@thienel.org>
diff --git a/org.eclipse.vex/.classpath b/org.eclipse.vex/.classpath
index 392210e..3dd533f 100644
--- a/org.eclipse.vex/.classpath
+++ b/org.eclipse.vex/.classpath
@@ -1,6 +1,6 @@
-<?xml version="1.0" encoding="UTF-8"?>

-<classpath>

-	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>

-	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>

-	<classpathentry kind="output" path="target/classes"/>

-</classpath>
\ No newline at end of file
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="output" path="target/classes"/>
+</classpath>